.text		{	font: 8pt;		}
.program	{	font: 8pt		}
.piste		{	font: 8pt		}
.nadpis		{	font: 8pt		}
.odkazy		{	font: 12pt		}
.vzkazniky 	{	font: 8pt		}

A:link		{	FONT: 8pt		}
A:visited	{	FONT: 8pt		}
A:active	{	FONT: 8pt		}
A:hover 	{	FONT: 8pt		}
A.menu:link	{	FONT: 8pt		}
A.menu:visited	{	FONT: 8pt		}
A.menu:active 	{	FONT: 8pt		}
A.menu:hover	{	FONT: 8pt		}
